@font-face {
    font-family: 'solomon_sans_normalregular';
    src: url('solomonsans-normal-webfont.woff2') format('woff2'),
         url('solomonsans-normal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'solomon_sans_lightregular';
    src: url('solomonsans-light-webfont.woff2') format('woff2'),
         url('solomonsans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'solomon_sans_boldbold';
    src: url('solomonsans-bold-webfont.woff2') format('woff2'),
         url('solomonsans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*{margin:0px;padding:0px;font-family:'solomon_sans_normalregular';font-weight: 100;outline: none;text-decoration: none;font-size: 14px;}
h1,h2{color: #626262;}
.clear{clear: both;}
body{max-width: 1400px; margin: 0px auto;}
.header{height: 60px; position: relative;overflow: hidden;border-bottom: 1px solid #EDEDED;}
.header .logo{display: inline-block;vertical-align: top;}
.header .logo a{display: block;}
.header .logo a img{height: 34px;padding: 13px 50px;}
.header ul{display: inline-block;padding-left: 8%;}
.header ul li{display: inline-block;list-style: none; vertical-align: top;}
.header ul li a{display: block; padding: 16.5px; border-bottom: 5px solid #fff;}
.header ul li a img{height: 20px;}
.header ul li a span{vertical-align: top;padding: 2px 6px;display: inline-block;color: #626262;}
.header ul li a:hover {border-bottom: 5px solid #46A4EE;}
.header ul li a.active {border-bottom: 5px solid #46A4EE;}
.error{font-size: 13px; padding: 3px 0;color:#b50909;}
.main{width: 100%;position: relative;}
.main .lft{width: 5%; float: left;padding: 10px 0;}
.main .center{width: 60%; float: left;padding: 10px 0;}
.main .center .vurl{ margin: 0px auto;}
.main .center .vurl h1{text-align: left;font-size: 35px;padding: 20px 0; font-family: solomon_sans_boldbold;color: #46a4ee;}
.main .center .vurl p.sport{ font-size:14px; color:#555555;}
.main .center .vurl ul.s_port{margin: 10px 0;}
.main .center .vurl ul.s_port li{display: inline-block;}
.main .center .vurl ul.s_port a{display:block;}
.main .center .vurl ul.s_port a img{height: 35px;padding: 10px 5px 0 0px;}
.main .center .vurl input[type="text"]{border-radius: 4px; border: 1px solid #D0D0D0; width: 90%;padding: 13px 20px;display: block;}
.main .center .vurl input[type="button"]{ padding: 13px;display: block;background-color: #46A4EE; color: #fff;border: none;width: 200px; text-align: center;border-radius: 4px;margin-top: 10px;cursor: pointer;}
.main .center .vdata{ margin: 0px auto;margin-top: 20px;}
.main .center .vdata .v_img img{max-width: 300px;}
.main .center .vdata h1.v_title{font-weight: 900;font-size: 16px;padding-top: 10px;color: #484848;}
.main .center .vdata a.v_source{font-size: 12px;padding-top: 10px;color: #484848;display: block;}
.main .center .vdata h2{font-weight: 900;font-size: 16px;padding-top: 10px;color: #484848;}
.main .center .vdata a.d_url{margin-right: 5px; padding: 13px;display: inline-block;background-color: #46A4EE; color: #fff;border: none; text-align: center;border-radius: 4px;margin-top: 10px;cursor: pointer;}
.main .center .vdata td{padding: 10px 10px 0px 0;text-transform: capitalize;}
.main .center .vdata td a{margin-top:0 !important;}
.main .center .vdata td span{}

.main .center .about{  margin: 200px auto 30px;}
.main .center .about h1{font-size: 20px;font-family:'solomon_sans_boldbold'; color: #484848;padding-bottom: 10px;}
.main .center .about p{padding-bottom: 10px;line-height: 22px; }
.main .rgt{width: 28%;float: right;padding: 10px 0;margin-right: 5%;}
.main .rgt h1{text-align: left;font-size: 25px;padding: 20px 0;margin-top: 187px;}
.main .rgt ul.tags{ max-height: 500px;overflow: hidden;}
.main .rgt ul.tags li{display: inline-block;list-style: none;}
.main .rgt ul.tags li a{    padding: 7px 10px;display: inline-block;background: #f5f5f5;color: #3c3c3c;margin: 0 7px 5px 0;border-radius: 5px;font-size: 13px;height: 23px;overflow: hidden;line-height: 26px;}
ul.features{ width: 90%; margin: 0px auto;text-align: center;}
ul.features li{list-style: none; display: inline-block; width: 24%; vertical-align: top;padding: 0 3%;cursor: pointer;}
ul.features li img{ height: 40px;}
ul.features li h2{font-size: 15px;font-family:'solomon_sans_boldbold'; color: #484848;padding-top: 10px;}
ul.features li p{font-size: 13px; color: #A6A6A6;padding-top: 10px;line-height: 20px;}
.related{display: inline-block; width: 100%; }
.related h1{font-size: 25px;padding: 25px 0 22px;}
.related ul.rvr{display: block; position: relative;max-height:500px;overflow:hiddne;}
.related ul.rvr li{display: inline-block;width: 31%;vertical-align: top; margin-right: 2%;margin-bottom: 30px;position: relative;}
.related ul.rvr li .yimg{ cursor: pointer;}
.related ul.rvr li .yimg .thumb{background: #000;display: grid;}
.related ul.rvr li .yimg img{width:100%;}
.related ul.rvr li:hover .yimg img{opacity:0.5;}
.related ul.rvr li .yimg h2{font-weight: 900;font-size: 16px;padding: 10px 0 0;color: #484848;height: 20px;overflow: hidden;}
.related ul.rvr li .yimg span{font-size: 10px;}

.related ul.rvr li .dicon{display: none;position: absolute;top: 30%;left: 44%;z-index: 9;height: 40px;}
.related ul.rvr li:hover .dicon{display:block;}
.s_box{position: relative;display: block;}
ul.a_s{width: 95.3%;box-shadow: 0 0 5px #d0d0d0;position: absolute;left: 0;top: 45px;background: #fff;z-index: 9;padding-bottom: 10px;}
ul.a_s li{list-style: none;padding: 7px 20px;cursor: pointer;text-align:left;}
ul.a_s li:hover{color:#fff; background: #46a4ee;}
ul.a_s li.selected{color:#fff; background: #46a4ee;}
h1.alltitle{width:90%;margin:30px auto 0;font-size: 30px;}
.discover{width:90%;margin:30px auto;}
#myInput {
  background-image: url('../images/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  width:78%;
  display:block;
}
#bar{display: none;padding: 5px 0px;position: absolute;right: 6px;top: -43px;}
#bar img{height:90px;}
ul.alltags{width:90%;margin:10px auto 30px; }
ul.alltags li{display: inline-block;list-style: none;}
ul.alltags li a{    padding: 7px 10px;display: inline-block;background: #f5f5f5;color: #3c3c3c;margin: 0 7px 5px 0;border-radius: 5px;font-size: 13px;height: 23px;overflow: hidden;line-height: 26px;}
.iframe{margin-top: 10px;}
.iframe iframe{width: 100%;height: 400px; border: 0;}
.main .center .vdata .v_img{display:none;}
.main .center .vdata .v_img.fv{display:block;}
.vall{padding: 15px 5px;color: #46a4ee;cursor: pointer;}
.copy{ text-align: center;  background-color: #575A5B;margin-top: 20px;min-height: 50px;}
.copy p{color: #fff;padding: 15px 50px}
p.contact{float: left;display: inline-block;}
p.cr{float: right;display: inline-block;}

@media only screen and (max-width:900px) {
    .header {text-align: center;}
    .header ul {padding-left: 0;}
    .header .logo a img {padding: 13px 10px;}
    .header ul li a span{display: none;}
    .header ul li a{padding: 17.5px 12px;}
    .main .lft{display: none;}
    .main .center{width: 95%;float: none;margin: 0px auto;}
    .main .rgt{width: 90%;}
    .main .center .vurl{text-align: center;}
    .main .center .vurl h1 {font-size: 20px;}
    .main .center .vurl input[type="text"]{width: 88%;}
    .main .center .vurl input[type="button"]{width: 90%;display: inline-block;}
    .main .center .vdata a.d_url{min-width: 90%;}
    .main .center .vdata .v_img{text-align:center;}
    ul.features li{width: 90%; margin-bottom: 30px;}
    p.contact{float: none;}
    p.cr{float: none;}
}
@media only screen and (max-width:550px) {
.related{text-align:center;}
.related ul.rvr li {
    display: block;
    width: 98%;
    margin: 0px auto;
    vertical-align: top;
    margin-right: auto;
    margin-bottom: 30px;
    position: relative;
}
#bar {
    right: -34px;}
.main .rgt h1 {
    text-align: left;
    font-size: 25px;
    padding: 20px 0;
    margin-top: 0px;
}
.related ul.rvr li .yimg .thumb {
    background: #000;
    display: block;
}
.main .rgt ul.tags{ max-height: 476px;overflow: hidden;}

.iframe iframe{width: 100%;height: 300px;}

}

@media only screen and (max-width:350px) {
.related{text-align:center;}
}